Subject: Urgent Security Notification from Commonwealth Bank of Australia.

From: "Commonwealth Bank of Australia." <[email-masked]>
Date: Thu, 7 Sep 2006 23:20:40 +0400

Dear Commonwealth Bank customer,

Commonwealth Bank of Australia Technical Department is performing a 
scheduled software upgrade to improve the quality of the banking services.
By clicking on the link below you will begin the procedure of the user 
details confirmation.

http://www3.netbank.commbank.com.au.user5498.com/netbank/bankmain/

Commonwealth Online banking account will be suspended or temporary 
deactivated if not renewed immediately.

There instructions are to be sent to and followed by all Commonwealth Bank 
of Australia clients. We apologize for any inconvenience and thank you for 
cooperation.

Commonwealth Bank of Australia
Technical Service.
Email ID 839DDF01